gather_headers_and_sources(CEPGENERATOR)
camitk_library( STATIC
                SOURCES ${CEPGENERATOR_HEADERS} ${CEPGENERATOR_SOURCES}
                HEADERS_TO_INSTALL ${CEPGENERATOR_HEADERS} 
                NEEDS_XSD
                NEEDS_QT
                NEEDS_XERCESC
                NEEDS_CEP_LIBRARIES cepcoreschema
                CEP_NAME SDK
                DESCRIPTION "Create CEP and file skeletons from xml files"
)
